Source: lua-md5
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua
Standards-Version: 3.9.3
Homepage: https://github.com/keplerproject/md5
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-md5.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-md5.git

Package: lua-md5
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Section: libs
Description: MD5 library for the Lua language
 This package contains a small crypto library for Lua. It comprises 
 the MD5 and the DES56 algorithms.

Package: lua-md5-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-md5 (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Section: libdevel
Description: MD5 library for the Lua language
 This package contains the development files of the Lua md5 library,
 useful to create a statically linked binary (like a C application or a
 standalone Lua interpreter).
 .
 Documentation is also shipped within this package.

